



.rehab_fair_main_conteinar{
    width: 100%;
    height: auto;
    /* padding-top: 110px; */
}
.rehab_fair_main_conteinar_area{
    width: 100%;
    height: auto;
    margin: auto;
}
.rehab_fair_main_conteinar_header_image{
    width: 100%;
    height: 200px;
    /* border: 1px solid black; */

}
.rehab_fair_main_conteinar_header_image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.rehab_fair_main_conteinar_header{
    /* background: #0059b3; */
    width: 95%;
      padding: 10px;
      text-align: center;
      margin: 20px auto;
}
.rehab_fair_main_conteinar_header h1{
    color: #3E3E86;
}
.rehab_file_download {
    padding: 20px 15px;
    background: #ffffff;
    margin-bottom: 20px;
    border-radius: 8px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease;
    cursor: pointer;
    width: 95%;
    margin: auto;
}
.rehab_file_download:hover {
    transform: translateY(-5px) scale(1.01);
    box-shadow: 0 6px 18px rgba(0, 0, 0, 0.15);
}
.rehab_main_file_elements {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.rehab_main_file_text h2 {
    color: #004080;
    padding: 20px 0px;
    font-size: 22px;

}
.rehab_main_file_text p {
    color: #333;
    font-size: 16px;
    padding: 10px 0px;
}
.rehab_main_file_text_button button{
    display: inline-flex;
    align-items: center;
    background-color: #3E3E86;
    color: white;
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 14px;
    text-decoration: none;
    margin-top: 10px;
    transition: background-color 0.3s ease;
    border: none;
}
.rehab_main_file_text_button button:hover {
    background-color: #0056b3;
}


